<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.pulpdust.lesserpad"
    android:installLocation="auto"
    android:versionCode="4"
    android:versionName="0.32" >

    <uses-sdk
        android:minSdkVersion="4"
        android:targetSdkVersion="14" />

    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme"
        android:uiOptions="splitActionBarWhenNarrow"
         >
        <activity
            android:name=".LesserPadListActivity"
            android:label="@string/title_activity_lesser_pad_list"
            android:theme="@style/AppTheme"
            android:launchMode="singleTop" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".LesserPadActivity"
            android:icon="@drawable/ic_launcher_editor"
            android:label="@string/title_activity_lesser_pad"
            android:windowSoftInputMode="adjustResize"
            android:theme="@style/AppTheme"
            android:exported="false" >
            <intent-filter>
                <action android:name="android.intent.action.EDIT" />
                <category android:name="android.intent.category.DEFAULT" />
                <data
                    android:mimeType="text/plain"
                    android:scheme="file" />
            </intent-filter>
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <data
                    android:mimeType="text/plain"
                    android:scheme="file" />
            </intent-filter>
            <intent-filter>
                <action android:name="org.pulpdust.lesserpad.EDIT" />
                <category android:name="android.intent.category.DEFAULT" />
                <data android:mimeType="text/plain" />
            </intent-filter>
            <intent-filter>
                <action android:name="org.pulpdust.lesserpad.NEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <data android:mimeType="text/plain" />
            </intent-filter>
        </activity>
        <activity android:name=".LesserPadPrefs"
            android:label="@string/title_activity_lesser_pad_prefs"
            android:theme="@style/AppTheme.Prefs" >
        </activity>
        <activity
            android:name=".CategoryEditor"
            android:label="@string/title_activity_category_editor"
            android:theme="@style/AppTheme.Dialog" >
        </activity>
    </application>

</manifest>